local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("zhCN", function() return {
	["Track"] = "监视",
	["What data types to track."] = "监视数据类型",
	["Tooltip"] = "提示",
	["What data to show in the tooltip."] = "显示提示数据类型",
	["Toggle whether to display data from %q in the tooltip."] = "选择是否在提示中显示%q的数据",
	["Colors"] = "颜色",
	["Assign colors to the different data types."] = "为不同的数据类型选择颜色",
	["What color to use for the %q data type."] = "%q数据类型使用的颜色",
	["Color the tooltip"] = "着色提示",
	["Toggles whether or not to use these colors in the tooltip."] = "选择是否在提示中使用这些颜色",
	
	["Bars"] = "数据条",
	["Settings for the GUI."] = "GUI 选项",
	["Toggle the GUI."] = "激活 GUI",
	["Show"] = "表示",
	["Display"] = "显示",
	["What data to show in the GUI."] = "GUI 中显示数据类型",
	["Texture"] = "质地",
	["Set the bar texture."] = "设定数据条的质地",
	["Scale"] = "比例",
	["Set the bar window scale."] = "设定数据窗口的比例",
	["Window Color"] = "窗口颜色",
	["Set the GUI Color"] = "设定 GUI 颜色",
	["Show Windows"] = "显示窗口",
	["Toggle showing all windows on/off"] = "选择是否显示所有窗口 开/关",

	["Resetting data as requested by %s."] = "按照%s的要求重置数据",
	["Reset"] = "重置",
	["Options for when to reset the data."] = "重置数据选项",
	["Reset now"] = "立刻重置",
	["Immediately resets your data."] = "立刻重置你的数据",
	["Reset group"] = "小队重置",
	["Resets the Violation data for every group member. Only the group leader or an officer can do this."] = "重置小队队员的 Violation 数据，只有队长或者团长可以这样做",
	["Leader resets"] = "团长重置",
	["Accept reset requests from raid leaders or officers."] = "接受来自团长或者助理的重置请求",
	["Auto-reset"] = "自动重置",
	["Entering combat"] = "进入战斗",
	["Automatically reset the data when entering combat."] = "自动在每次进入战斗时重置数据",
	["Leaving combat"] = "离开战斗",
	["Automatically reset the data when leaving combat."] = "自动在每次离开战斗时重置数据",
	["Print on reset"] = "重置时列出",
	["Prints your current data locally when your data is reset."] = "每次在重置数据时在本地列出当前数据",

	["Text"] = "文字",
	["What data to show on the FuBar panel, if available."] = "如果可以，在 FuBar 上显示数据类型",

	["Toggle whether to track %q."] = "选择是否追踪%q",
	["Toggle whether to display data from %q on the FuBar panel."] = "选择是否在 FuBar 上显示%q数据",

	["%s has been disabled, since it is not compatible with the latest module API."] = "因为和最新的 API 模块不兼容，%s已被禁止",
	["No modules running, please enable one or more from the configuration menu."] = "没有模块在运行，请从设置界面激活一个",
	["No data gathered yet."] = "目前没有收集任何数据",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fAlt-Click|r to issue a group reset. |cffeda55fShift-Click|r to reset."] = "|cffeda55f点击|r来激活数据显示 |cffeda55fAlt-点击|r 来要求小队重置 |cffeda55fShift-点击|r to 来重置",
	["Player"] = "玩家",
	["#"] = "#",
	["%s: %d"] = "%s: %d",

	["Show Window"] = "显示窗口",
	["Lock"] = "锁定",
	["Lock Window"] = "锁定窗口",
	["Use Module Color"] = "使用模块颜色",
	["Use Module Color for the window header"] = "使用模块颜色来渲染窗口标题",
	["Color"] = "颜色",
	["Window Color"] = "窗口颜色",
	["Use default texture"] = "使用默认质地",
	["Use default bar texture"] = "使用默认的数据条质地",
	["Bar Texture"] = "数据条质地",
	["Set the window scale"] = "设定窗口比例",
	["Reset module"] = "重置模块",
	["Reset window module data"] = "重置窗口模块数据",
	["Delete"] = "删除",
	["Delete Window"] = "删除窗口",

	["Windows"] = "窗口",
	["Window Options"] = "窗口选项",
	["Create New Window"] = "创建一个新窗口",
	["Create a new bar window"] = "创建一个新的数据条窗口",
	["Default Texture"] = "默认质地",
	["Default Bar Texture"] = "默认数据条质地",
	["Show window bar tooltips"] = "浏览显示窗口数据条",
	["Enable showing tooltips on window bar hovering.\nWhen enabled, hold control to force display while in combat."] = "鼠标停留在数据条上时显示浏览 \n激活后，在战斗中按住Ctrl来强制显示",
	["Merge pets"] = "合并宠物",
	["Merge pet data with master."] = "合并宠物的数据到主人",

	["Report"] = "报告",
	["Report your current data to a channel."] = "报告你当前数据到频道",
	["Report your current data to a channel.\nClick to send to most recent destination."] = "报告你当前数据到频道 \n点这里来直接发送到最近发言的频道",
	["Whisper"] = "密语",
	["Whisper the data to someone."] = "发送你的数据给某人",
	["Say"] = "谈话",
	["Print module data to say."] = "在谈话频道里列出数据",
	["Guild"] = "公会",
	["Print module data on guild channel."] = "在公会频道列出数据",
	["Officer"] = "官员",
	["Print module data on officer channel."] = "在官员频道列出数据",
	["Party"] = "小队",
	["Print module data on party channel."] = "在小队频道列出数据",
	["Raid"] = "团队",
	["Print module data on raid channel."] = "在团队频道列出数据",
	["Lines"] = "条",
	["Maximum number of lines to print."] = "最多列出多少条数据",
	["Spying"] = "监视",
	["DamageMeters"] = "DamageMeters",
	["Spy DamageMeters."] = "监视 DamageMeters",
	["SWStats"] = "SWStats",
	["Spy SWStats."] = "监视 SWStats",
	["Syncing report"] = "同步报告",
	["Display which player are actually sending data."] = "显示正在发送数据的玩家",
	
	["Spying allows Violation to read data sent by other meter addons. "] = "监视可以让 Violation 导入其他战斗数据插件的数据",
	["Although it receives their data, it will not send anything back to them."] = "虽然接收它们的数据，不过不会发送回去任何数据",

	["Send %s data."] = "发送%s的数据",
	["Send %s data.\nClick to send to most recent destination."] = "发送%s的数据 \n点这里来直接发送到最近发言的频道",
	["==== %s (pets merged) ===="] = "==== %s (宠物数据合并) ====",
	["==== %s ===="] = "==== %s ====",
	["Send reports to %s."] = "发送报告到%s",
	["Print module data on %s channel."] = "列印模块数据到%s频道",
	
	["Only the group leader or an officer can do that."] = "只有团长或者助理可以这样做",
	["Violation v%s is available. Please consider updating."] = "Violation 版本v%s已经发布，请考虑更新。",
	["All windows are currently configured to be not Shown. You will need to show some windows manually before you can use this shortcut to temporarily hide and show windows."] = "所有窗口目前设置成不显示，你需要手动显示一些窗口才能用这个快捷键来暂时显示/隐藏窗口",
	
	["%s, modules: %s"] = "%s, 模块: %s",
	["No syncing information"] = "没有同步信息",
	
	["Data source"] = "数据来源",
	["Options for Window %d. %s"] = "窗口%d的选项 %s",

	["Show in group"] = "组队时显示",
	["Show Windows when in a group."] = "在组队后显示窗口",
	
	["Module '%s' is already provided by '%s' for LoD."] = "%s模块已经被%s按需载入了。",
	["Load %s"] = "载入%s",
} end)
