local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("koKR", function() return {
	["Track"] = "측정",
	["What data types to track."] = "측정할 데이터를 선택합니다.",
	["Tooltip"] = "툴팁",
	["What data to show in the tooltip."] = "툴팁에 표시할 데이터를 선택합니다.",
	["Toggle whether to display data from %q in the tooltip."] = "툴팁에 %q 데이터 표시를 전환합니다.",
	["Colors"] = "색상",
	["Assign colors to the different data types."] = "각각의 데이터 종류에 색상을 지정합니다.",
	["What color to use for the %q data type."] = "%q 데이터에 사용할 색상을 지정합니다.",
	["Color the tooltip"] = "툴팁 색상",
	["Toggles whether or not to use these colors in the tooltip."] = "툴팁 색상 사용을 전환합니다.",

	["Bars"] = "바 설정",
	["Settings for the GUI."] = "GUI 설정",
	["Toggle the GUI."] = "GUI 전환",
	["Show"] = "보기",
	["Display"] = "화면",
	["What data to show in the GUI."] = "화면에 보일 데이터를 선택합니다.",
	["Texture"] = "텍스처",
	["Set the bar texture."] = "바 텍스처를 선택합니다.",
	["Scale"] = "크기",
	["Set the bar window scale."] = "창 크기를 설정합니다.",
	["Window Color"] = "창 색상",
	["Set the GUI Color"] = "GUI 색상을 설정합니다.",
	["Show Windows"] = "창 보기",
	["Toggle showing all windows on/off"] = "창보기 전환",

	["Resetting data as requested by %s."] = "%s의 요청에 의해 데이터를 초기화합니다.",
	["Reset"] = "초기화",
	["Options for when to reset the data."] = "데이터 초기화에 대한 설정입니다.",
	["Reset now"] = "즉시 초기화",
	["Immediately resets your data."] = "당신의 데이터를 즉시 초기화합니다.",
	["Reset group"] = "파티 초기화",
	["Resets the Violation data for every group member. Only the group leader or an officer can do this."] = "모든 파티원에 대한 Violation 데이터를 초기화합니다. 단, 공대장 혹은 승급자 이어야 합니다.",
	["Leader resets"] = "리더 초기화",
	["Accept reset requests from raid leaders or officers."] = "공대장 혹은 오피서로 부터의 초기화 요청을 허용합니다.",
	["Auto-reset"] = "자동 초기화",
	["Entering combat"] = "전투 시작시",
	["Automatically reset the data when entering combat."] = "전투 시작시 자동으로 데이터를 초기화합니다.",
	["Leaving combat"] = "전투 종료시",
	["Automatically reset the data when leaving combat."] = "전투 종료시 자동으로 데이터를 초기화합니다.",
	["Print on reset"] = "초기화 시 출력",
	["Prints your current data locally when your data is reset."] = "당신의 데이터를 초기화할 때 현재 데이터를 출력합니다.",

	["Text"] = "텍스트",
	["What data to show on the FuBar panel, if available."] = "FuBar에 표시할 데이터를 선택합니다.",

	["Toggle whether to track %q."] = "%q 기록 전환",
	["Toggle whether to display data from %q on the FuBar panel."] = "FuBar에 %q 데이터 표시를 전환합니다.",

	["%s has been disabled, since it is not compatible with the latest module API."] = "%s|1이;가; 비활성화 되었습니다, 이후 해당 모듈은 최신 모듈 API와 호환되지 않습니다.",
	["No modules running, please enable one or more from the configuration menu."] = "실행중인 모듈이 없습니다. 환경설정 메뉴에서 하나 이상을 활성화하세요.",
	["No data gathered yet."] = "집계된 데이터가 없습니다.",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fAlt-Click|r to issue a group reset. |cffeda55fShift-Click|r to reset."] = "|cffeda55f클릭|r 바 표시 전환. |cffeda55fAlt-클릭|r 그룹 초기화. |cffeda55fShift-클릭|r 초기화.",
	["Player"] = "플레이어",
	["#"] = "#",
	["%s: %d"] = "%s: %d",

	["Show Window"] = "창 표시",
	["Lock"] = "잠금",
	["Lock Window"] = "창 잠금",
	["Use Module Color"] = "모듈 색상 사용",
	["Use Module Color for the window header"] = "창 제목에 색상을 사용합니다.",
	["Color"] = "색상",
	["Window Color"] = "창 색상",
	["Use default texture"] = "기본 텍스쳐 사용",
	["Use default bar texture"] = "기본 바 텍스쳐를 사용합니다.",
	["Bar Texture"] = "바 텍스쳐",
	["Set the window scale"] = "창의 크기를 설정합니다.",
	["Reset module"] = "모듈 초기화",
	["Reset window module data"] = " 모듈 데이터를 초기화 합니다.",
	["Delete"] = "삭제",
	["Delete Window"] = "창을 삭제합니다.",

	["Windows"] = "창",
	["Window Options"] = "창 옵션을 설정합니다.",
	["Create New Window"] = "새로운 창 만듬",
	["Create a new bar window"] = "새로운 바 창을 만듭니다.",
	["Default Texture"] = "기본 텍스쳐",
	["Default Bar Texture"] = "기본 바 텍스쳐를 설정합니다.",
	["Show window bar tooltips"] = "창 바 툴팁 표시",
	["Enable showing tooltips on window bar hovering.\nWhen enabled, hold control to force display while in combat."] = "창 바 위에 툴팁을 표시합니다.\n사용시, 전투시 화면을 강조합니다.",
	["Merge pets"] = "소환수 합침",
	["Merge pet data with master."] = "소환수의 데이터를 합칩니다.",

	["Report"] = "리포트",
	["Report your current data to a channel."] = "당신의 데이터를 채널에 알림니다.",
	["Report your current data to a channel.\nClick to send to most recent destination."] = "당신의 정보를 채널에 알립니다.\n클릭하면 보낼 수 있습니다.",
	["Whisper"] = "귓속말",
	["Whisper the data to someone."] = "데이터를 귓속말로 보냅니다.",
	["Say"] = "일반",
	["Print module data to say."] = "일반 채널에 데이터를 출력합니다.",
	["Guild"] = "길드",
	["Print module data on guild channel."] = "길드 채널에 데이터를 출력합니다.",
	["Officer"] = "관리자",
	["Print module data on officer channel."] = "관리자 채널에 데이터를 출력합니다.",
	["Party"] = "파티",
	["Print module data on guild channel."] = "파티 채널에 데이터를 출력합니다.",
	["Raid"] = "공격대",
	["Print module data on raid channel."] = "공격대 채널에 데이터를 출력합니다.",
	["Lines"] = "라인",
	["Maximum number of lines to print."] = "출력할 라인의 최대 숫자 설정합니다.",
	["Spying"] = "스파이",
	["DamageMeters"] = "DamageMeters",
	["Spy DamageMeters."] = "DamageMeters를 감시합니다.",
	["SWStats"] = "SWStats",
	["Spy SWStats."] = "SWStats를 감시합니다.",
	["Syncing report"] = "리포트 일치",
	["Display which player are actually sending data."] = "플레이어 실제 데이터 보냅니다.",
	
	["Spying allows Violation to read data sent by other meter addons. "] = "다른 미터기 애드온의 정보를 받습니다.",
	["Although it receives their data, it will not send anything back to them."] = "데이터를 받을지라도 다시 보내진 않습니다.",

	["Send %s data."] = "%s 데이터를 보냅니다.",
	["Send %s data.\nClick to send to most recent destination."] = "%s 데이터를 보냅니다. \n클릭하면 최근의 정보를 보냅니다.",
	["==== %s (pets merged) ===="] = "==== %s (소환수 합산) ====",
	["==== %s ===="] = "==== %s ====",
	["Send reports to %s."] = "%s 에게 보고합니다.",
	["Print module data on %s channel."] = "%s 채널에 모듈 데이터를 보여줍니다.",
	
	["Only the group leader or an officer can do that."] = "파티장이나 공격대의 승급된 사람만 조작이 가능합니다.",
	["Violation v%s is available. Please consider updating."] = "Violation v%s 가 동작하고 있습니다. 업데이트 하십시오.",
	["All windows are currently configured to be not Shown. You will need to show some windows manually before you can use this shortcut to temporarily hide and show windows."] = "모든 창이 숨겨져있습니다. 창 옵션 설정을 통해 보기 상태를 변경하십시오.",
	
	["%s, modules: %s"] = "%s, 모듈: %s",
	["No syncing information"] = "동기화 정보가 없습니다.",
	
	["Data source"] = "데이터 소스",
	["Options for Window %d. %s"] = "창 설정: %d. %s",
	
	["Show in group"] = "파티 보기",
	["Show Windows when in a group."] = "파티상태일 때도 창을 봅니다.",
	
	["Module '%s' is already provided by '%s' for LoD."] = "모듈 '%s'는 LoD로 '%s' 조건이 이미 되었습니다.",
	["Load %s"] = "불러오기 %s",
} end)
